
/*

dark blue
#366092

light blue
#b0c7e1


*/



body
{
background-color:#b0c7e1;
margin:0px;
}


#text-links a:link, #text-links a:visited
{
display:block;
border-top:2px solid #aaa;
border-right:2px solid #333;
border-bottom:2px solid #333;
border-left:2px solid #aaa;
padding:3px 9px;
font-family:arial,helvetica,sans-serif;
font-size:14px;
font-weight:bold;
color:white;
text-align:center;
text-decoration:none;
background-color:steelblue;
}
 

#text-links a:hover, #text-links a:active
{
color:black;
background-color:yellow;
}





#bottom-links a:link, #bottom-links a:visited
{
font-size:13px;
font-family:arial,helvetica,sans-serif;
color:#fff;
font-weight:bold;
padding:3px 10px;
background-color:#366092;
text-decoration:none;
border-top:1px solid #fff;
border-right:1px solid #fff;
border-bottom:1px solid #fff;
border-left:1px solid #fff;
margin-right:0px;
}


#bottom-links a:hover, #bottom-links a:active
{
background-color:yellow;
color:#366092;
}


#button a:link, #button a:visited
{
font-size:13px;
font-family:arial,helvetica,sans-serif;
color:#fff;
font-weight:bold;
padding:3px 10px;
background-color:#366092;
text-decoration:none;
border-top:1px solid #fff;
border-right:1px solid #fff;
border-bottom:1px solid #fff;
border-left:1px solid #fff;
margin-right:0px;
}


#button a:hover, #button a:active
{
background-color:yellow;
color:#366092;
}



#editorial-text p
{
margin:10px 0px 0px 0px;text-indent:1.5em;line-height:1.4em;font-family:arial,helvetica,sans-serif;font-size:16px;font-weight:normal;color:#000000;"
}



.page-title
{
font-family:arial,helvetica,sans-serif;
font-size:28px;
font-weight:bold;
color:#366092;
margin:26px 0px 32px 0px;
text-align:center;
}


.blue-bold
{
color:#366092;
font-weight:bold;
}



.page-sub-title
{
margin-top:0px;
margin-bottom:12px;
text-align:center;
font-size:16px;
font-weight:bold;
font-family:arial,helvetica,sans-serif;
}


.text-mail-link a:link, .text-mail-link a:visited
{
color:#366092;
font-weight:bold;
text-decoration:none;
}


.text-mail-link a:hover, .text-mail-link a:active
{
color:#a97018;
}





